@charset "UTF-8";
/*
# =================================================================
# ダッシュボードスタイル
=================================================================
*/
/*
# =================================================================
# 共通スタイル
# =================================================================
*/
/* リセットCSS */
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.4);
  /* 3*/
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.4);
  /* 3*/
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* 変数用CSS */
/*
# =================================================================
# 共通変数まとめ
# =================================================================
*/
/* mediaquery設定 */
/* MAX(1200px以上の場合) */
/* PC以上(1024px以上の場合) */
/* Tablet縦以上(680px以上の場合) */
/* Tablet縦以上(375px以上の場合) */
/* iPhone5以下(320px以下の場合) */
/* 色の設定 */
/* 共通CSS */
body,
html {
  font-family: "Baskerville", "Baskerville Old Face", "Garamond", "Times New Roman", "YuMincho", "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", serif;
  font-size: 14px;
  color: #333;
}

body {
  word-wrap: break-word;
  overflow-wrap: break-word;
}

img {
  max-width: 100%;
  height: auto;
}

a,
button,
label {
  transition: all 0.3s ease;
}

.underline {
  text-decoration: underline;
}

a[href^="mailto:"],
a[href^="tel:"],
a.url_link {
  color: #65afcc;
}

.arrow {
  position: relative;
  padding: 0 0 0 12px;
}
.arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 0;
  width: 10px;
  height: 10px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
}

.center {
  text-align: center;
}

.sp_hide {
  display: none;
}
@media (min-width: 680px) {
  .sp_hide {
    display: block;
  }
}

.margin_top_10 {
  margin-top: 10px;
}

/*
# ==============================================
# アニメーション
# ==============================================
*/
.zoomin {
  opacity: 0;
  -webkit-animation: zoomIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
          animation: zoomIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}

@-webkit-keyframes zoomIn {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes zoomIn {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/*
# ==============================================
# フォームパーツ
# ==============================================
*/
label {
  display: block;
  color: #595959;
  font-size: 14px;
}

.input_box {
  margin: 0 0 15px;
}
.input_box .txt_label {
  display: inline-block;
  color: #888;
  font-size: 13px;
  margin: 0 0 5px;
}
@media (min-width: 680px) {
  .input_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .input_box .txt_label {
    width: 150px;
    white-space: nowrap;
    margin: 0 10px 0 0;
    font-size: 15px;
  }
}

input[type=date],
input[type=datetime-local],
input[type=text],
input[type=url],
input[type=email],
input[type=password],
input[type=tel],
input[type=number],
textarea {
  font-size: 15px;
  padding: 12px 15px;
  border: 1px solid rgb(191, 191, 191);
  border-radius: 5px;
  width: 100%;
  text-align: left;
}
input[type=date]:-moz-read-only, input[type=datetime-local]:-moz-read-only, input[type=text]:-moz-read-only, input[type=url]:-moz-read-only, input[type=email]:-moz-read-only, input[type=password]:-moz-read-only, input[type=tel]:-moz-read-only, input[type=number]:-moz-read-only, textarea:-moz-read-only {
  background-color: #e4e4e4;
  color: #777;
}
input[type=date]:read-only,
input[type=datetime-local]:read-only,
input[type=text]:read-only,
input[type=url]:read-only,
input[type=email]:read-only,
input[type=password]:read-only,
input[type=tel]:read-only,
input[type=number]:read-only,
textarea:read-only {
  background-color: #e4e4e4;
  color: #777;
}

textarea {
  resize: both;
  line-height: 1.5;
  max-height: 600px;
}

input[type=text]:-moz-read-only {
  cursor: inherit;
  background-color: #f3f3f3;
}

input[type=text]:read-only {
  cursor: inherit;
  background-color: #f3f3f3;
}

input[type=file],
input[type=checkbox],
input[type=radio] {
  display: none;
}

select {
  width: 100%;
  border-radius: 5px;
  padding: 10px 30px 10px 15px;
  font-size: 15px;
  border: 1px solid #b1b1b1;
  background: #fff url(/css/images/select_arrow.png) no-repeat scroll calc(100% - 10px) center/12px auto;
  cursor: pointer;
  white-space: nowrap;
}

label.ck_label,
label.rd_label {
  position: relative;
  padding: 0 0 0 30px;
  cursor: pointer;
  display: flex;
}
label.ck_label::before, label.ck_label::after,
label.rd_label::before,
label.rd_label::after {
  display: block;
  position: absolute;
  top: 50%;
  content: "";
}

label.ck_label::before {
  left: 0;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  width: 22px;
  height: 22px;
  box-sizing: border-box;
  background-color: #fff;
  transform: translateY(-50%);
}
label.ck_label::after {
  left: 5px;
  margin-top: -5px;
  border-bottom: 3px solid #d2d2d2;
  border-left: 3px solid #d2d2d2;
  width: 12px;
  height: 8px;
  background: none;
  transform: rotate(-45deg);
}

label.rd_label::before {
  left: 0;
  border: 2px solid #d2d2d2;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  content: "";
  background-color: #fff;
  transform: translateY(-50%);
}
label.rd_label::after {
  left: 5px;
  margin-top: -5px;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  content: "";
  background: none;
  background-color: transparent;
  transform: rotate(-45deg);
}

input[type=checkbox]:checked + label.ck_label::before {
  background-color: #333;
  border: 1px solid #333;
}
input[type=checkbox]:checked + label.ck_label::after {
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  background: none;
}

input[type=radio]:disabled + label.rd_label {
  opacity: 0.5;
  pointer-events: none;
  cursor: auto;
}

input[type=radio]:checked + label.rd_label::after {
  background-color: #333;
}

.btn,
button {
  border-radius: 5px;
  padding: 8px 12px;
  font-size: 14px;
  color: #fff;
}
.btn[type=submit],
button[type=submit] {
  background-color: #333;
}
.btn.cancel, .btn:disabled,
button.cancel,
button:disabled {
  background-color: #bdbdbd;
}

/*
# ==============================================
# ローディング
# ==============================================
*/
.loader-wrap {
  position: fixed;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(8, 8, 8, 0.3294117647);
}
.loader-wrap.active {
  display: flex;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.loader,
.loader:before,
.loader:after {
  background: #333;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

.loader {
  color: #333;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: "";
}

.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader:after {
  left: 1.5em;
}

@-webkit-keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
.load_select {
  display: flex;
}

.point_loader_wrap {
  display: none;
  width: 40px;
  padding: 0 25px;
}

.point_loader,
.point_loader:before,
.point_loader:after {
  border-radius: 50%;
  width: 2em;
  height: 2em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: point_load 1.8s infinite ease-in-out;
  animation: point_load 1.8s infinite ease-in-out;
}

.point_loader {
  color: #333;
  font-size: 4px;
  margin: 5px auto;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.point_loader:before,
.point_loader:after {
  content: "";
  position: absolute;
  top: 0;
}

.point_loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.point_loader:after {
  left: 3.5em;
}

@-webkit-keyframes point_load {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes point_load {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
.breadcrumb_wrap {
  font-size: 13px;
  margin: 0 0 20px;
}
.breadcrumb_wrap ul {
  display: flex;
  align-items: center;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.breadcrumb_wrap ul::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
.breadcrumb_wrap ul li {
  white-space: nowrap;
  position: relative;
  padding-right: 25px;
  color: #888;
}
.breadcrumb_wrap ul li a {
  color: #6a4ee9;
  text-decoration: underline;
}
.breadcrumb_wrap ul li::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0;
  border-top: 2px solid #474747;
  border-right: 2px solid #474747;
  transform: rotate(45deg);
  content: "";
}
.breadcrumb_wrap ul li:last-child {
  padding-right: 0;
}
.breadcrumb_wrap ul li:last-child::after {
  content: none;
}

p.explain {
  margin: 0 0 15px;
  font-size: 14px;
  line-height: 1.7;
}

.message_list {
  margin: 0 0 15px;
  padding: 0 5px;
}
.message_list li {
  position: relative;
  padding-left: 1em;
  text-indent: -1em;
  margin: 0 0 8px;
  line-height: 1.4;
  font-size: 12px;
}
.message_list li::before {
  content: "・";
}
.message_list li:last-child {
  margin: 0;
}

.error_list li {
  font-size: 14px;
}

.attensions {
  font-size: 13px;
}

.status_message {
  margin: 0 0 15px;
  line-height: 1.5;
}

.alert,
.error {
  color: #ee7373;
}

.success {
  color: #49b220;
}

.arrow {
  position: relative;
  padding: 0 0 0 12px;
}
.arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 0;
  width: 10px;
  height: 10px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
}

.attention_wrap {
  margin: 20px auto 0;
}

.attention {
  padding: 0 0.5em 0 1.5em;
  text-indent: -1em;
  color: #666;
  font-size: 13px;
  margin: 0 0 5px;
  line-height: 1.4;
}
.attention::before {
  content: "※";
  margin-right: 0.5em;
}

.pagenation_wrap {
  margin: 20px auto 0;
  padding: 0 15px;
  max-width: 500px;
}
@media (min-width: 680px) {
  .pagenation_wrap {
    margin: 40px auto 0;
  }
}
.pagenation_wrap .pagenation {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
}
@media (min-width: 680px) {
  .pagenation_wrap .pagenation {
    font-size: 15px;
  }
}
.pagenation_wrap .pagenation .pg_box {
  width: 10%;
  text-align: center;
}
.pagenation_wrap .pagenation .pg_box.no_link {
  font-size: 1.4em;
  font-weight: bold;
  color: #333;
}
.pagenation_wrap .pagenation span.pg_box {
  width: 25px;
}
.pagenation_wrap .pagenation .no_link {
  pointer-events: none;
  cursor: inherit;
}
.pagenation_wrap .pagenation .pg_arrow {
  position: relative;
  padding: 0 0 0 12px;
}
.pagenation_wrap .pagenation .pg_arrow span {
  content: "";
  position: absolute;
  top: calc(50% - 7px);
  right: 0;
  width: 14px;
  height: 14px;
  border-top: 3px solid #333;
  border-right: 3px solid #333;
  transform: rotate(45deg);
}
.pagenation_wrap .pagenation .pg_arrow.no_link {
  display: none;
}
.pagenation_wrap .pagenation .pg_arrow.prev span {
  transform: rotate(-130deg);
}
.pagenation_wrap .result_count {
  margin: 10px 0 0;
  text-align: center;
}
@media (min-width: 680px) {
  .pagenation_wrap .result_count {
    margin: 20px 0 0;
  }
}

.vertical_space {
  margin: 0 auto;
}
.vertical_space li:first-child {
  margin-top: 15px;
}

/*
# =================================================================
# 共通モーダル用
# =================================================================
*/
/*
# =================================================================
# 共通変数まとめ
# =================================================================
*/
/* mediaquery設定 */
/* MAX(1200px以上の場合) */
/* PC以上(1024px以上の場合) */
/* Tablet縦以上(680px以上の場合) */
/* Tablet縦以上(375px以上の場合) */
/* iPhone5以下(320px以下の場合) */
/* 色の設定 */
.modal_overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 30;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}
.modal_overlay .modal_window {
  background: #fff;
  border-radius: 5px;
  width: calc(100% - 30px);
  max-width: 600px;
  max-height: calc(100vh - 150px);
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  position: relative;
  transition: opacity 0.4s, transform 0.4s;
}
@media (min-width: 680px) {
  .modal_overlay .modal_window {
    max-height: calc(100vh - 50px);
  }
}
.modal_overlay .modal_window .modal_content {
  position: relative;
  padding: 15px 12px;
  transition: 0.5s;
}
@media (min-width: 680px) {
  .modal_overlay .modal_window .modal_content {
    padding: 20px 18px;
  }
}
.modal_overlay .modal_window .modal_content .ttl {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 5px;
  margin: 0 0 15px;
}
.modal_overlay .modal_window .modal_content .modal_btn_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal_overlay .modal_window .modal_content .modal_btn_wrap button {
  max-width: 170px;
  width: calc(50% - 8px);
  font-weight: normal;
  margin: 0 10px;
}
@media (min-width: 680px) {
  .modal_overlay .modal_window .modal_content .modal_btn_wrap button {
    margin: 0 15px;
  }
}
.modal_overlay.open {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

html.fixed body {
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

.front {
  background-color: #fff;
}
.front .message_list {
  max-width: 960px;
  margin: 0 auto 15px;
}
.front a:hover {
  opacity: 1;
}
@media (min-width: 1024px) {
  .front a:hover {
    opacity: 0.6;
  }
}
.front a.current {
  pointer-events: none;
}
.front header {
  position: fixed;
  top: 0;
  width: 100%;
  transition: all 0.25s;
  min-height: 30px;
  background-color: #fff;
  border-color: rgba(218, 220, 224, 0);
  box-shadow: 0 1px 2px 0 hsla(0deg, 0%, 67%, 0.3), 0 2px 6px 2px hsla(0deg, 0%, 67%, 0.15);
  z-index: 20;
}
.front header .caution_wrap {
  display: flex;
  height: 40px;
  background-color: #e5e5e5;
}
@media (min-width: 680px) {
  .front header .caution_wrap {
    height: 50px;
  }
}
.front header .caution_wrap .caution {
  position: relative;
  opacity: 1;
  height: 100%;
  width: 100%;
}
.front header .caution_wrap .caution a {
  line-height: 40px;
  text-align: center;
  display: block;
  font-size: 12px;
}
@media (min-width: 680px) {
  .front header .caution_wrap .caution a {
    font-size: 14px;
    line-height: 50px;
  }
}
.front header .caution_wrap.hidden {
  height: 0;
  opacity: 0;
  transition: all 0.5s ease;
}
.front header .header_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1px 0;
}
@media (min-width: 680px) {
  .front header .header_inner {
    max-width: 1480px;
    margin: 0 auto;
  }
}
.front header .header_inner .logo {
  padding: 0 13px;
}
@media (min-width: 680px) {
  .front header .header_inner .logo {
    padding: 0 15px;
  }
}
.front header .header_inner .logo img {
  width: auto;
  height: 30px;
}
.front header .header_inner .right_menu {
  display: flex;
  align-items: center;
}
.front header .header_inner .right_menu > li {
  display: flex;
  padding: 15px 13px;
  border-left: 2px solid #c1c1c1;
}
@media (min-width: 680px) {
  .front header .header_inner .right_menu > li {
    padding: 15px;
  }
}
.front header .header_inner .right_menu .lang_change_btn {
  display: flex;
  align-items: center;
}
.front header .header_inner .right_menu .lang_change_btn li {
  font-size: 18px;
  font-weight: bold;
}
.front header .header_inner .right_menu .lang_change_btn li:first-child::after {
  content: "／";
}
.front header .header_inner .right_menu .lang_change_btn li a.current {
  color: #595959;
}
.front header .header_inner .right_menu #search_icon {
  cursor: pointer;
}
.front header .header_inner .right_menu #menu_icon {
  position: relative;
  cursor: pointer;
  width: 24px;
  height: 19px;
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
  margin-left: auto;
}
.front header .header_inner .right_menu #menu_icon span {
  position: absolute;
  left: 0;
  height: 3px;
  width: 24px;
  background-color: #747474;
  border-radius: 2px;
  box-sizing: border-box;
  transition: all 0.4s;
}
.front header .header_inner .right_menu #menu_icon span:nth-of-type(1) {
  top: 0;
}
.front header .header_inner .right_menu #menu_icon span:nth-of-type(2) {
  top: 8px;
}
.front header .header_inner .right_menu #menu_icon span:nth-of-type(3) {
  bottom: 0;
}
.front header .header_inner .right_menu #menu_icon.active {
  pointer-events: none;
}
.front header .header_inner .right_menu #menu_icon.active span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}
.front header .header_inner .right_menu #menu_icon.active span:nth-of-type(2) {
  opacity: 0;
}
.front header .header_inner .right_menu #menu_icon.active span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
}
.front #menu_list {
  position: fixed;
  top: 0;
  right: -100vw;
  max-width: 350px;
  width: 80%;
  height: 100%;
  transition: 0.9s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.23, 0.99);
  background-color: #efefef;
  opacity: 1;
  box-shadow: 0 -2px 10px #292929;
  overflow: scroll;
  z-index: 20;
  background: #000;
  color: #fff;
}
.front #menu_list.active {
  transform: translateX(-100vw);
}
.front #menu_list .menu {
  margin: 30px 0 60px;
}
.front #menu_list .menu li {
  padding: 20px 25px;
}
@media (min-width: 680px) {
  .front #menu_list .menu li {
    padding: 25px 35px;
  }
}
.front #menu_list .menu li a {
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 2px;
}
.front #menu_list .menu li a.current {
  color: #999;
}
@media (min-width: 680px) {
  .front #menu_list .menu li a {
    font-size: 16px;
  }
}
.front #menu_list .menu li a.youtube_link {
  margin-left: 10px;
}
.front .close_icon {
  position: absolute;
  top: 15px;
  right: 12px;
  cursor: pointer;
  width: 24px;
  height: 19px;
  display: inline-block;
}
@media (min-width: 680px) {
  .front .close_icon {
    right: 15px;
  }
}
.front .close_icon span {
  position: absolute;
  left: 0;
  height: 3px;
  width: 24px;
  background-color: #fff;
  border-radius: 2px;
  box-sizing: border-box;
  transition: all 0.4s;
}
.front .close_icon span:first-child {
  top: 0;
  transform: translateY(8px) rotate(-45deg);
}
.front .close_icon span:last-child {
  bottom: 0;
  transform: translateY(-8px) rotate(45deg);
}
.front #search_area {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100vw;
  z-index: 30;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  opacity: 0;
  transform: scale(0);
}
@media (min-width: 680px) {
  .front #search_area {
    transition: opacity 0.5s ease-in-out, transform 0.5s 0.5s;
  }
}
.front #search_area .search_box {
  position: fixed;
  right: -100vw;
  width: 100vw;
  height: 100%;
  background-color: #333;
  color: #fff;
  transition: 0.9s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.23, 0.99);
}
@media (min-width: 680px) {
  .front #search_area .search_box {
    max-width: 450px;
  }
}
.front #search_area .search_box .close_wrap {
  position: fixed;
  top: 0;
  right: -100vw;
  width: 100vw;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  z-index: 1;
  background-color: #333;
  border-bottom: 1px solid #d4d4d4;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.23, 0.99);
}
@media (min-width: 680px) {
  .front #search_area .search_box .close_wrap {
    max-width: 450px;
  }
}
.front #search_area .search_box .close_wrap .ttl {
  color: #fff;
  letter-spacing: 1px;
}
.front #search_area .search_box .item_list {
  padding: 50px 0 0;
  overflow: scroll;
  height: 100%;
}
.front #search_area .search_box .item_list .menu {
  font-size: 14px;
}
.front #search_area .search_box .item_list a {
  display: block;
  padding: 15px;
  border-bottom: 1px solid #d4d4d4;
}
.front #search_area .search_box .item_list a:not(.accordion) {
  position: relative;
  padding-right: 30px;
}
.front #search_area .search_box .item_list a:not(.accordion)::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
.front #search_area .search_box .item_list a.accordion {
  position: relative;
}
.front #search_area .search_box .item_list a.accordion .icon {
  position: absolute;
  width: 15px;
  height: 15px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.front #search_area .search_box .item_list a.accordion .icon::before, .front #search_area .search_box .item_list a.accordion .icon::after {
  content: "";
  display: block;
  width: 15px;
  height: 3px;
  border-radius: 5px;
  background: #d4d4d4;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.front #search_area .search_box .item_list a.accordion .icon::after {
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}
.front #search_area .search_box .item_list a.accordion.open > .icon::after {
  opacity: 0;
  transform: rotate(0);
  transition: 0.5s;
}
.front #search_area .search_box .item_list .sub_item_list {
  display: none;
}
.front #search_area .search_box .item_list .sub_item_list > li {
  background-color: #5a5a5a;
}
.front #search_area .search_box .item_list .sub_item_list > li a {
  padding: 15px 15px 15px 30px;
  font-weight: bold;
}
.front #search_area .search_box .item_list .sub_item_list .sub_sub_item_list {
  display: none;
}
.front #search_area .search_box .item_list .sub_item_list .sub_sub_item_list > li {
  background-color: rgb(181, 181, 181);
  color: #333;
}
.front #search_area .search_box .item_list .sub_item_list .sub_sub_item_list > li a {
  padding: 15px 15px 15px 45px;
  border-bottom: 1px solid #3e3e3e;
  font-weight: normal;
}
.front #search_area .search_box .item_list .sub_item_list .sub_sub_item_list > li a:not(.accordion) {
  position: relative;
  padding-right: 30px;
}
.front #search_area .search_box .item_list .sub_item_list .sub_sub_item_list > li a:not(.accordion)::after {
  border-color: #333;
}
.front #search_area.active {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}
.front #search_area.active .search_box,
.front #search_area.active .close_wrap {
  transform: translateX(-100vw);
}
.front main {
  margin: 50px auto 0;
}
.front footer {
  padding: 20px 12px;
  background-color: #000;
  color: #fff;
}
@media (min-width: 680px) {
  .front footer {
    padding: 25px 15px;
  }
}
@media (min-width: 1024px) {
  .front footer .footer_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1480px;
    margin: 0 auto;
  }
}
.front footer .sitemap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media (min-width: 1024px) {
  .front footer .sitemap {
    max-width: 500px;
  }
}
.front footer .sitemap li {
  margin: 10px 15px 15px;
}
.front footer .sitemap li a.current {
  color: #999;
}
@media (min-width: 1024px) {
  .front footer .right_wrap {
    padding: 0 30px;
  }
}
.front footer .logo_sns_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 10px;
}
@media (min-width: 1024px) {
  .front footer .logo_sns_wrap {
    margin-top: 0;
  }
}
.front footer .logo_sns_wrap .logo {
  width: 175px;
}
.front footer .logo_sns_wrap .insta_link {
  margin: 0 0 0 10px;
}
@media (min-width: 680px) {
  .front footer .logo_sns_wrap .insta_link {
    margin: 0 0 0 15px;
  }
}
.front footer .logo_sns_wrap .youtube_link {
  margin: 0 0 0 8px;
}
@media (min-width: 680px) {
  .front footer .logo_sns_wrap .youtube_link {
    margin: 0 0 0 10px;
  }
}
.front footer .copyright {
  padding: 5px 10px;
  text-align: center;
}
.front footer .copyright small {
  font-size: 13px;
}
.front .contents_wrap {
  padding: 60px 8px;
  background-color: #fff;
}
@media (min-width: 680px) {
  .front .contents_wrap {
    padding: 70px 15px 100px;
  }
}
.front .contents_wrap .page_ttl {
  font-weight: bold;
  color: #444;
  letter-spacing: 1.5px;
  line-height: 1.5;
  text-align: center;
  font-size: 22px;
  width: 100%;
  margin: 0 auto 40px;
  padding: 0 0 30px;
  border-bottom: 2px solid #d1d1d1;
}
@media (min-width: 680px) {
  .front .contents_wrap .page_ttl {
    width: calc(100% - 10px);
    padding: 0 0 40px;
    max-width: 1200px;
    margin: 0 auto 60px;
    font-size: 24px;
  }
}
.front .contents_wrap .page_ttl small {
  display: block;
  font-size: 16px;
}
@media (min-width: 680px) {
  .front .contents_wrap .page_ttl small {
    font-size: 18px;
  }
}
.front .contents_wrap .page_explain {
  margin: -20px auto 40px;
  line-height: 1.8;
  padding: 0 10px;
}
@media (min-width: 680px) {
  .front .contents_wrap .page_explain {
    width: calc(100% - 20px);
    max-width: 1200px;
    margin: -10px auto 50px;
    font-size: 14px;
  }
}
.front .contents_wrap .sec_ttl {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  margin: 0 auto 55px;
}
.front .contents_wrap .contents_inner {
  max-width: 1480px;
  margin: 0 auto;
}
.front .contents_wrap .sentence_wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;
}
@media (min-width: 680px) {
  .front .contents_wrap .sentence_wrap {
    padding: 0 20px;
  }
}
.front .contents_wrap .sentence_wrap .sentence_ttl {
  font-size: 16px;
  margin: 0 0 10px;
  line-height: 1.8;
  font-weight: bold;
  color: #444;
}
.front .contents_wrap .sentence_wrap .sentence_ttl.center {
  text-align: center;
}
@media (min-width: 680px) {
  .front .contents_wrap .sentence_wrap .sentence_ttl {
    font-size: 20px;
    margin: 0 0 25px;
  }
}
.front .contents_wrap .sentence {
  line-height: 2em;
  font-size: 14px;
  margin: 0 0 20px;
}
@media (min-width: 680px) {
  .front .contents_wrap .sentence {
    margin: 0 0 35px;
  }
}
.front .contents_wrap .sentence:last-child {
  margin: 0;
}
.front .contents_wrap .pagenation_wrap {
  padding: 0;
}
.front .contents_wrap .pagenation_wrap .pagenation .pg_arrow {
  width: 14px;
  height: 14px;
  margin-right: 25px;
}
.front .contents_wrap .pagenation_wrap .pagenation .pg_arrow.next {
  margin-right: 0;
  margin-left: 25px;
}
.front .contents_wrap .pagenation_wrap .pagenation .pg_box {
  display: block;
  color: #fff;
  background-color: #333;
  border-radius: 5px;
  border: 2px solid #E5E5E5;
  padding: 8px 0;
}
.front .contents_wrap .pagenation_wrap .pagenation .pg_box.no_link {
  font-size: 1em;
  font-weight: normal;
  pointer-events: none;
  background-color: #777;
}
.front .library_link_list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px auto 0;
}
@media (min-width: 680px) {
  .front .library_link_list {
    margin: 60px auto 0;
  }
}
.front .library_link_list li {
  width: calc(50% - 20px);
  margin: 0 10px;
  max-width: 180px;
}
@media (min-width: 680px) {
  .front .library_link_list li {
    width: calc(50% - 30px);
    margin: 0 15px;
  }
}
.front .library_link_list li a {
  display: block;
  text-align: center;
  line-height: 1.5;
  padding: 15px 10px;
  border-radius: 5px;
  color: #fff;
  background-color: #333;
  letter-spacing: 1px;
}
@media (min-width: 680px) {
  .front .library_link_list li a {
    font-size: 14px;
    padding: 15px;
    letter-spacing: 1.5px;
  }
}
.front .library_link_list li a small {
  display: block;
  font-size: 12px;
}
.front img {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

#library {
  padding: 60px 0;
  background-color: #E3E3E3;
}
@media (min-width: 680px) {
  #library {
    padding: 70px 0;
  }
}
#library .library_wrap {
  position: relative;
  max-width: 1020px;
  margin: 0 auto;
}
#library .library_wrap .swiper-container {
  overflow: hidden;
  position: relative;
  padding-bottom: 50px;
}
@media (min-width: 680px) {
  #library .library_wrap .swiper-container {
    padding-bottom: 10px;
  }
}
#library .library_wrap .swiper-container .swiper-pagination .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  width: 15px;
  height: 15px;
  margin: 0 6px;
}
#library .library_wrap .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #757575;
}
#library .library_wrap .swiper-container .swiper-button-next,
#library .library_wrap .swiper-container .swiper-button-prev {
  top: calc(50% - 70px);
  z-index: 2;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 1px 0px 8px #333;
}
#library .library_wrap .swiper-container .swiper-button-next {
  right: 30px;
}
#library .library_wrap .swiper-container .swiper-button-next::after {
  content: "→";
  font-size: 20px;
  font-weight: bold;
  font-family: system-ui;
  color: #757575;
  line-height: 20px;
}
#library .library_wrap .swiper-container .swiper-button-prev {
  left: 30px;
}
#library .library_wrap .swiper-container .swiper-button-prev::after {
  content: "←";
  font-size: 20px;
  font-weight: bold;
  font-family: system-ui;
  color: #757575;
  line-height: 20px;
}
@media (min-width: 680px) {
  #library .library_wrap .swiper-container .swiper-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    transform: none !important;
  }
  #library .library_wrap .swiper-container .swiper-pagination,
#library .library_wrap .swiper-container .swiper-button-next,
#library .library_wrap .swiper-container .swiper-button-prev {
    display: none;
  }
}
#library .library_wrap .swiper-container .swiper-slide {
  width: 100%;
}
#library .library_wrap .swiper-container .swiper-slide a {
  display: block;
  text-align: center;
  padding: 42% 0 20px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  text-shadow: 1px 1px 6px #333;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 18px;
  line-height: 1.2;
}
#library .library_wrap .swiper-container .swiper-slide a small {
  margin: 3px auto 0;
  display: block;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 1px;
}
#library .library_wrap .swiper-container .swiper-slide a.lining {
  background-image: url("./images/about_lining.webp");
}
#library .library_wrap .swiper-container .swiper-slide a.leather {
  background-image: url("./images/about_leather.webp");
}
#library .library_wrap .swiper-container .swiper-slide a.aging {
  background-image: url("./images/about_aging.webp");
}
@media (min-width: 680px) {
  #library .library_wrap .swiper-container .swiper-slide {
    width: calc(33.3333333333% - 40px);
    margin: 20px !important;
  }
}
#library .library_wrap .swiper-container .swiper-button-next {
  top: calc(50% - 15px);
  right: 5px;
}
#library .library_wrap .swiper-container .swiper-button-prev {
  top: calc(50% - 15px);
  left: 5px;
}

.back_black {
  margin: 0 0 50px;
}
.back_black #library {
  background-color: #000;
  color: #fff;
}
@media (min-width: 680px) {
  .back_black #library {
    padding: 60px 0 70px;
  }
}
